package com.dev.swms.server.service.bean;

import com.dev.swms.server.web.filter.WarehouseHolder;
import com.dev.energy.server.service.bean.ClientDisplayInfo;
import com.dev.energy.server.util.LocalizedMessage;
import com.dev.energy.server.web.security.UserHolder;

public class WarehouseInfoInClient implements ClientDisplayInfo {

	public String getAllDisplayInfo() {
		return LocalizedMessage.getLocalizedMessage("current.warehouse",
				UserHolder.getReferenceModel(),UserHolder.getLanguage())+
				WarehouseHolder.getWarehouse().getName();
	}

}
